Senso™ Vulnerability Checker

-WannaCry-

Almost 50 NHS Trusts were hit by the WannaCrypt cyber-attack July 29th, 2017. In response to this Senso™ released a free Vulnerability Checker the very next day to help safeguard all of our customers. It has been a pleasure to hear all great success stories of devices be identified and fixed without incident.

Vulnerability Checker

This module is available on the following bundles:

- Network Cloud
- Senso™ Admin
- Senso™ Enterprise
- Senso™ Teacher

Related modules